{
    "dc_identifier": "nl.gm0715.2c.2021.4442624-13",
    "dc_title": "commissie Bestuur en Middelen 2021-06-24 - Zienswijze jaarstukken 2020, resultaatbestemming 2020, 1e begrotingswijziging 2021 en programmabegroting 2022-2025 Veiligheidsregio Zeeland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Terneuzen op 2021-06-24. Onderdeel: Zienswijze jaarstukken 2020, resultaatbestemming 2020, 1e begrotingswijziging 2021 en programmabegroting 2022-2025 Veiligheidsregio Zeeland.",
    "dc_source": "https://terneuzen.notubiz.nl/vergadering/812942",
    "dc_publisher": "gm0715",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2026-03-18",
    "foi_publishedDate": "2021-06-24",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Terneuzen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Terneuzen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "291",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0715.2c.2021.4442624-13",
    "dc_externalIdentifier": "4442653",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-24",
    "foi_meetingNumber": "4442624",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.1",
            "dc_title": "2021-06-24 a. zienswijze jaarstukken 2020 en begroting 2022-2025 VRZ - Ontwerpbesluit",
            "foi_fileName": "2021-06-24 a_ zienswijze jaarstukken 2020 en begroting 2022-2025 VRZ - Ontwerpbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268903/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.2",
            "dc_title": "2021-06-24 b. zienswijze jaarstukken 2020 en begroting 2022-2025 VRZ - raadsbesluit",
            "foi_fileName": "2021-06-24 b_ zienswijze jaarstukken 2020 en begroting 2022-2025 VRZ - raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268904/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.3",
            "dc_title": "2021-06-24 c. Aanbiedingsbrief jaarstukken 2020 en begroting 2022-2025 VRZ zonder handtekeningen",
            "foi_fileName": "2021-06-24 c_ Aanbiedingsbrief jaarstukken 2020 en begroting 2022-2025 VRZ zonder handtekeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268906/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.4",
            "dc_title": "2021-06-24 d. Jaarstukken 2020 VRZ bestuursvoorstel",
            "foi_fileName": "2021-06-24 d_ Jaarstukken 2020 VRZ bestuursvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268908/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.5",
            "dc_title": "2021-06-24 e. Jaarstukken 2020 samenvatting VRZ van concept-accountantverslag",
            "foi_fileName": "2021-06-24 e_ Jaarstukken 2020 samenvatting VRZ van concept-accountantverslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268905/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.6",
            "dc_title": "2021-06-24 f. Jaarstukken 2020 VRZ",
            "foi_fileName": "2021-06-24 f_ Jaarstukken 2020 VRZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268915/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.7",
            "dc_title": "2021-06-24 g. Resultaatbestemming 2020 VRZ bestuursvoorstel",
            "foi_fileName": "2021-06-24 g_ Resultaatbestemming 2020 VRZ bestuursvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268907/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.8",
            "dc_title": "2021-06-24 h. 1e begrotingswijziging 2021 VRZ bestuursvoorstel",
            "foi_fileName": "2021-06-24 h_ 1e begrotingswijziging 2021 VRZ bestuursvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268910/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.9",
            "dc_title": "2021-06-24 i. 1e begrotingswijziging VRZ",
            "foi_fileName": "2021-06-24 i_ 1e begrotingswijziging VRZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268913/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.10",
            "dc_title": "2021-06-24 j. Programmabegroting 2022 VRZ bestuursvoorstel",
            "foi_fileName": "2021-06-24 j_ Programmabegroting 2022 VRZ bestuursvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268912/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.11",
            "dc_title": "2021-06-24 k. Programmabegroting 2022 VRZ infographic",
            "foi_fileName": "2021-06-24 k_ Programmabegroting 2022 VRZ infographic.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268911/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.12",
            "dc_title": "2021-06-24 l. Programmabegroting 2022 VRZ",
            "foi_fileName": "2021-06-24 l_ Programmabegroting 2022 VRZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268916/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.13",
            "dc_title": "2021-06-24 m. concept-zienswijze - brief BW aan VRZ",
            "foi_fileName": "2021-06-24 m_ concept-zienswijze - brief BW aan VRZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10268914/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2021.4442624-13.doc.14",
            "dc_title": "Antwoorden op raadsvragen tijdens webinars VRZ",
            "foi_fileName": "Gemeenteraadsvragen webinars VRZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10284767/2"
        }
    ]
}